@CHARSET "UTF-8";

/* General setting */
article, aside, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

* {
	margin: 0px;
	padding : 0;
}

@font-face {
    font-family: 'exodemi_bold';
    src: url('font/exo-demibold-webfont.eot');
    src: url('font/exo-demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/exo-demibold-webfont.woff') format('woff'),
         url('font/exo-demibold-webfont.ttf') format('truetype'),
         url('font/exo-demibold-webfont.svg#exodemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***********************************************************/
/* Main page construction */
/***********************************************************/

body {
	background-color: #000000;
	background-image: url("../images/page_background_00.png");
	background-repeat: repeat;
	background-position: center;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

div#pageContainer {
    margin: 0px auto 0px auto;
    width: 1200px;
    min-height: 2400px;
    background-color: #ffffff;
}

/***********************************************************/
/* Header of the page and menu */
/***********************************************************/

#pageHeaderAdvertisement {
	width: 1200px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	vertical-align: middle;
}

div#pageContainer header nav {
	width: 1200px;
	height: 60px;
	line-height: 60px;
	background-color: #ffffff;
}

div#pageContainer header nav div.pageMenuLogo {
    width: 350px;
    height: 60px;
    float: left;
    text-align: center;
}

div#pageContainer header nav div.pageMenuLogo a img {
	border: none;
}

div#pageContainer header nav div.pageMenuIcons {
    width: 600px;
    height: 60px;
    float: left;
    text-align: right;
    line-height: 60px;
}

div#pageContainer header nav div.pageMenuIcons a {
    height: 38px;
    line-height: 38px;
}

div#pageContainer header nav div.pageMenuIcons img {
    border: solid 1px #ffffff;
    margin-top: 20px;
    padding: 2px;
}
div#pageContainer header nav div.pageMenuIcons img:HOVER {
    border: solid 1px #ff0000;
}

div#pageContainer header nav div.pageMenuSearch {
    width: 250px;
    height: 60px;
    float: left;
    text-align: center;
}

div#pageContainer header nav div.pageMenuSearch .pageMenuSearchInput {
	background-color: #eeeeee;
	font-size: 16px;
	height: 32px;
	border: solid 1px #bcbbbb;
    outline: none;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    margin-top: 21px;
    padding-left: 10px;
    padding-right: 10px;
}

div#pageContainer header nav div.pageMenuSearch .pageMenuSearchButton {
	color: #fff;
    border: solid 1px #494949;
    font-size: 11px;
    height: 32px;
    width: 32px;
    text-shadow: 0 1px 1px rgba(0,0,0,.6);
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    background: #ff0000;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#aa0000));
    background: -moz-linear-gradient(top,  #ff0000,  #aa0000);
    margin-top: 21px;
}

/***********************************************************/
/* Main section of the page */
/***********************************************************/

#pageHeaderSeparator {
	width: 100%;
	height: 15px;
	clear: both;
}

/* Section part */
section {
	float:left;
    width: 840px;
    margin-left: 20px;
    text-align: justify;
}

section a {
	color: #ff0000;
	text-decoration: none;
}
section a:HOVER {
	text-decoration: underline;
}

.sectionSeparator {
	width: 100%;
	height: 20px;
	clear: both;
}

section hr {
    clear: both;
    border: none;
    border-top: 1px dashed #000000;
    margin-top: 10px;
    margin-bottom: 10px;
}

section h2 {
    width: 100%;
    height: 25px;
    line-height: 25px;
    text-align: center;
    margin-bottom: 5px;
    font-family: exodemi_bold;
    font-size: 20px;
    color: #000000;
    font-weight: none;
    text-decoration: none;
}

section h3 {
    width: 100%;
    height: 15px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    color: #000000;
    font-weight: none;
    text-decoration: none;
}

/***********************************************************/
/* Special forms used on section, like login data, letters index or registration data */
/***********************************************************/

section form {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

section .formContainer {
	width: 100%;
	margin: 0px;
    padding: 0px;
    font-size: 14px;
    font-weight: bold;
}

section .formleft {
	float: left;
    width: 45%;
    margin: 5px 10px;
    padding: 0px;
    text-align: right;
}

section .formRight {
	float: left;
    width: 45%;
    margin: 5px 10px;
    padding: 0px;
    text-align: left;
}

section .formCenter {
	clear: both;
    width: 100%;
    margin: 5px 0px;
    padding: 0px;
    text-align: center;
}

section .formCenterWarning {
    clear: both;
    width: 100%;
    margin: 5px 0px;
    padding: 0px;
    text-align: center;
    color: #ff0000;
}

section .formContainer a {
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}

section .formContainer a:HOVER {
    text-decoration: underline;
}

.formMandatory {
	background-color: #ffd0d0;
}

section .rowLetter {
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-family: exodemi_bold;
    font-size: 20px;
    color: #ffffff;
    background-color: #000000;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    margin: 10px 0px;
    padding: 0px;
}

section .rowEntry {
	width: 100%;
}

section .rowEntry a {
    color: #ff0000;
    text-decoration: none;
}
section .rowEntry a:HOVER {
    text-decoration: underline;
}

/***********************************************************/
/* Special divs used on section, like special messages, archives and other */
/***********************************************************/

section .specialMessage {
	width: 100%;
	margin: 5px 0px;
	padding: 0px;
}

section .specialMessage h1 {
    width: 100%;
    margin: 0px;
    padding: 0px;
    height: 25px;
    line-height: 25px;
    color: #ffffff;
    background-color: #000000;
    font-family: exodemi_bold;
    font-size: 20px;
    font-weight: none;
    text-decoration: none;
    text-align: center;
}

section .linksArchive {
    width: 100%;
    margin: 5px 0px;
    padding: 0px;
}

section .linksArchive h1 {
    font-family: exodemi_bold;
    font-size: 20px;
    color: #ffffff;
    background-color: #000000;
    font-weight: none;
    text-decoration: none;
    text-align: center;
}

section .linksArchive a {
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}
section .linksArchive a:HOVER {
    text-decoration: underline;
}

section .linksTitles {
    width: 100%;
    margin: 5px 0px;
    padding: 0px;
    display: block;
}

section .linksTitles h1 {
    font-family: exodemi_bold;
    font-size: 20px;
    color: #ffffff;
    background-color: #000000;
    font-weight: none;
    text-decoration: none;
    text-align: center;
    clear: both;
}

section .linksTitlesQuarter {
	float: left;
	width: 23%;
    margin: 0px;
    padding: 0px 1%;
    text-align: left;
    display: block;
}

section .linksTitlesQuarter h4 {
    font-size: 14px;
    color: #000000;
    font-weight: none;
    text-decoration: none;
    text-align: center;
}

section .linksTitlesQuarter h5 {
    font-size: 12px;
    color: #000000;
    font-weight: none;
    text-decoration: none;
    text-align: center;
}

section .linksTitlesQuarter a {
    color: #ff0000;
    font-size: 11px;
    text-decoration: none;
}
section .linksTitlesQuarter a:HOVER {
    text-decoration: underline;
}

section .taggingDetails {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

section .taggingDetails h1 {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-family: exodemi_bold;
    font-size: 20px;
    color: #ffffff;
    background-color: #000000;
    font-weight: none;
    text-decoration: none;
    text-align: center;
}

section .taggingDetails h2 {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-family: Verdana, sans-serif;
    text-align: center;
    font-size: 14px;
    color: #000000;
    background-color: #dddddd;
    font-weight: none;
    text-decoration: none;
}

section .taggingDetails a {
    color: #ff0000;
    font-weight: bold;
    text-decoration: none;
}
section .taggingDetails a:HOVER {
    text-decoration: underline;
}

section h1.generalTitle {
    font-family: exodemi_bold;
    font-size: 20px;
    color: #ffffff;
    background-color: #000000;
    font-weight: none;
    text-decoration: none;
    text-align: center;
}
	
/***********************************************************/
/* Single article on the main page */
/***********************************************************/

article.miniArticle {
	clear: both;
	width: 100%;
	height: 200px;
}

article.miniArticle h1 {
	width: 100%;
	height: 25px;
	line-height: 25px;
	text-align: left;
	margin-bottom: 5px;
}

article.miniArticle h1 a {
	font-family: exodemi_bold;
    font-size: 20px;
    color: #000000;
    font-weight: none;
    text-decoration: none;
}
article.miniArticle h1 a:HOVER {
	color: #ff0000;
}

article.miniArticle .articleAuthor {
	color: #999999;
	font-size: 9px;
	width: 300px;
	height: 16px;
    line-height: 16px;
	float: left;
}

article.miniArticle .articleDate {
    color: #999999;
    font-size: 9px;
    text-align: right;
    width: 220px;
    height: 16px;
    line-height: 16px;
    float: right;
}

article.miniArticle figure {
	float: left;
	margin-right: 12px;
}

article.miniArticle figure img {
	background: none repeat scroll 0 0 #dddddd;
    border: 1px solid #aaaaaa;
    display: block;
    opacity: 1;
    max-height: 160px;
    max-width: 300px;
    padding: 3px;
}
article.miniArticle figure img:HOVER {
	border: 2px solid #ff0000;
	opacity: 0.7;
	padding: 2px;
}

article.miniArticle .articleLead {
	width: 520px;
	height: 120px;
	float: right;
	overflow-y: hidden;
}

article.miniArticle .articleLead p {
    margin: 0px;
    padding: 0px;
}

article.miniArticle .articleControlls {
	text-align: right;
	width: 520px;
    height: 26px;
    margin-top: 8px;
    float: right;
}

article.miniArticle .articleControllsSubmit {
	height: 26px;
	line-height: 26px;
	font-size: 12px;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
	border: solid 2px #ffffff;
	margin-left: 3px;
	float: right;
}
article.miniArticle .articleControllsSubmit:HOVER {
    border: solid 2px #ff0000;
}

article.miniArticle .articleControllsSubmit img {
    border: none;
    width: 22px;
    height: 22px;
    vertical-align: middle;
}

section .editorDescriptionContainer {
    width: 100%;
    height: 150px;
    margin: 0px;
    padding: 0px;
    display: block;
    font-family: Verdana, sans-serif;
    text-align: justify;
    font-size: 13px;
    color: #000000;
}

section .editorDescriptionContainer a {
	color: #000000;
	text-decoration: none;
}
section .editorDescriptionContainer a:HOVER {
    color: #ff0000;
    text-decoration: underline;
}

section .editorDescriptionContainer img {
	border: solid 1px #ffffff;
}
section .editorDescriptionContainer img:HOVER {
	border: solid 1px #ff0000;
}

section .editorDescriptionImage {
    width: 18%;
    height: 150px;
    float: left;
}

section .editorDescriptionName {
    width: 60%;
    height: 35px;
    float: left;
    font-family: exodemi_bold;
    font-size: 20px;
    color: #000000;
    font-weight: none;
    text-decoration: none;
}

section .editorDescriptionSocialMedia {
	width: 22%;
    height: 35px;
    text-align: right;
    float: left;
}

section .editorDescriptionText {
    width: 82%;
    height: 115px;
    float: left;
}

/***********************************************************/
/* Single article on the main page with video attached */
/***********************************************************/

article.miniArticle .video {
    clear: both;
    width: 100%;
}

article.miniArticle h1.video {
    width: 100%;
    height: 25px;
    line-height: 25px;
    text-align: left;
    margin-bottom: 0px;
    clear: both;
}

article.miniArticle .articleAuthorVideo  {
    color: #999999;
    font-size: 9px;
    width: 420px;
    height: 16px;
    line-height: 16px;
    float: left;
}

article.miniArticle .articleDateVideo  {
    color: #999999;
    font-size: 9px;
    text-align: right;
    width: 420px;
    height: 16px;
    line-height: 16px;
    float: right;
}

article.miniArticle .articleLeadVideo {
    width: 840px;
    clear: both;
}

article.miniArticle .articleVideo {
	width: 840px;
	text-align: center;
	float: left;
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
}

article.miniArticle .articleControllsVideo {
    text-align: right;
    width: 840px;
    height: 35px;
    line-height: 26px;
    margin-top: 5px;
    font-size: 12px;
    color: #000000;
    float: left;
    clear: both;
}


/***********************************************************/
/* Single article on the detail page */
/***********************************************************/

article.fullArticle {
    clear: both;
    width: 100%;
    height: auto;
}

article.fullArticle h1 {
    width: 100%;
    height: 25px;
    line-height: 25px;
    margin-bottom: 5px;
    font-family: exodemi_bold;
    font-size: 20px;
    color: #000000;
    font-weight: none;
    text-decoration: none;
}

article.fullArticle .articleAuthor {
    color: #999999;
    font-size: 9px;
    width: 300px;
    height: 16px;
    line-height: 16px;
    float: left;
}

article.fullArticle .articleDate {
    color: #999999;
    font-size: 9px;
    text-align: right;
    width: 220px;
    height: 16px;
    line-height: 16px;
    float: right;
}

article.fullArticle .articleDetails {
	clear: both;
    width: 100%;
    height: auto;
}

article.fullArticle hr {
    display: block;
    height: 1px;
    border: 0;   
    border-top: 1px solid #cccccc;
    margin: 1em 0px;
    padding: 0px;
}

article.fullArticle p {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

section .articleAdminInfo {
    width: 100%;
    color: #444444;
    font-size: 12px;
}

section .articleAdminInfo form {
    width: 100%;
    color: #000000;
    font-size: 12px;
    text-align: right;
}

article.fullArticle .articleControlls {
    width: 100%;
    text-align: center;
    font-weight: bold;
    color: #000080;
}

article.fullArticle .articleControllsSubmit {
	border: none;
	text-decoration: none;
	margin: 0px 5px;
}
article.fullArticle .articleControllsSubmit img {
    width: 100px;
    height: 25px;
    border: solid 2px #ffffff;
    vertical-align: middle;
    margin: 0px;
    padding: 0px;
}
article.fullArticle .articleControllsSubmit img:HOVER {
    border: solid 2px #ff0000;
}

/***********************************************************/
/* Comments placed on single article on the detail page */
/***********************************************************/

section .commentsContainer {
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
}

section .commentsHeaderLabel {
    width: 100%;
    height: 35px;
    line-height: 35px;
    margin: 5px 0px 5px 0px;
    font-family: exodemi_bold;
    font-size: 20px;
    color: #000000;
    text-align: center;
    font-weight: none;
    text-decoration: none;
    border: 1px solid #bcbcbc;
    background: url("../images/comments_header_background.png") repeat-x left top;
}

section .commentsContainerMessage {
	border: 1px dashed #696969;
	border-radius: 5px;
}

section .commentsMessageInfoLeft {
	width: 50%;
	float: left;
	text-align: left;
	line-height: 20px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
    background-color: #dfdfdf;
    border-bottom: 1px dashed #696969;
}

section .commentsMessageInfoRight {
    width: 50%;
    float: left;
    text-align: right;
    line-height: 20px;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    background-color: #dfdfdf;
    border-bottom: 1px dashed #696969;
}

section .commentsMessage {
	clear: both;
	width: auto;
	padding: 10px;
}

section .commentsMessageExtraInfo {
	clear: both;
    width: auto;
    font-size: 11px;
    padding: 3px;
    text-align: right;
    background-color: #cbabab;
    border-top: 1px dashed #696969;
}

section .commentsTextArea {
	text-align: center;
}

section .commentsTextArea textarea {
	width: 98%;
	overflow: auto;
	border: 2px solid #858585;
	margin: 3px 0px 8px 0px;
}

section .commentsTextArea input {
    width: 40%;
}

section .commentsSeparator {
	width: 100%;
	height: 10px;
	border: none;
}

section .commentsWarning {
	width: 100%;
	color: #ff0000;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

/***********************************************************/
/* Right column part */
/***********************************************************/

aside {
	float: right;
	width: 300px;
	margin-left: 20px;
	margin-right: 20px;
}

aside#pageAside h5 {
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #000000;
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, rgb(255, 255, 255)), color-stop(1, rgb(153, 153, 153)));
    background-image: -o-linear-gradient(right bottom, rgb(255, 255, 255) 0%, rgb(153, 153, 153) 100%);
    background-image: -moz-linear-gradient(right bottom, rgb(255, 255, 255) 0%, rgb(153, 153, 153) 100%);
    background-image: -webkit-linear-gradient(right bottom, rgb(255, 255, 255) 0%, rgb(153, 153, 153) 100%);
    background-image: -ms-linear-gradient(right bottom, rgb(255, 255, 255) 0%, rgb(153, 153, 153) 100%);
    background-image: linear-gradient(to right bottom, rgb(255, 255, 255) 0%, rgb(153, 153, 153) 100%);
	box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
	font-family: exodemi_bold;
    font-size: 20px;
    font-weight: none;
    text-decoration: none;
    text-align: center;
}

aside .columnEntry {
    margin: 0px 0px 25px 0px;
    padding: 0px;
    dislay: block;
    width: 300px;
}

aside .columnEntry a {
	color: #000000;
	text-decoration: none;
}

aside .columnEntry a:HOVER {
	color: #ff0000;
    text-decoration: underline;
}

aside .columnEntry iframe {
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    border: none;
    margin: 0px;
}

aside .columnEntryEditor {
    margin: 5px 0px 0px 0px;
    padding: 0px;
    width: 300px;
    font-family: Verdana, sans-serif;
    font-size: 12px;
    color: #656565;
    font-weight: normal;
    clear: both;
}

aside .columnEntryEditor a {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    color: #555555;
    font-weight: bold;
}

aside .columnEntryEditor a:HOVER {
    color: #ff0000;
    text-decoration: underline;
}

aside .columnEntryEditor img {
	margin: 0px 10px 5px 0px;
	opacity: 1;
	border: 1px solid #000000;
	float: left;
}

aside .columnEntryEditor img:HOVER {
    opacity: 0.8;
    border: 1px solid #ff0000;
}

aside .administration {
	margin: 0px;
	padding: 10px;
	width: auto;
	font-size: 14px;
	line-height: 18px;
}

aside .administration a {
	color: #ff0000;
	font-weight: bold;
}

aside .administration a:HOVER {
    text-decoration: underline;
}

aside .alert {
    margin: 0px;
    padding: 10px;
    width: auto;
    font-size: 14px;
    font-weight: bold;
    color: #ff0000;
}

/***********************************************************/
/* Footer part */
/***********************************************************/

footer {
	height: 25px;
	clear: both;
	text-align: center;
}

footer a {
	font-size: 10px;
    color: #acacac;
}
footer a:VISITED {
    font-size: 10px;
    color: #acacac;
}